CVE-2006-6203

2006-11-30T20:28:00
ID CVE-2006-6203
Type cve
Reporter NVD
Modified 2017-10-18T21:29:45

Description

Directory traversal vulnerability in startdown.php in the Flyspray ME 1.0.1 (com_flyspray) component for Mambo allows remote attackers to read arbitrary files via a .. (dot dot) in the file parameter.